KLA10445
ACE vulnerability in Mozilla
Обновлено: 17/06/2019
Дата обнаружения
13/01/2015
Уровень угрозы
Critical
Описание

Improper DOM objects interaction was found in Mozilla products. By exploiting this vulnerability malicious users can execute arbitrary code. This culnerability can be exploited remotely via unspecified vectors.

Пораженные продукты

Mozilla Firefox versions earlier than 35
Mozilla SeaMonkey versions earlier than 2.32

Решение

Update to latest version
Get SeaMonkey
Get Firefox

Первичный источник обнаружения
MFSA
Оказываемое влияние
?
ACE 
[?]
Связанные продукты
Mozilla Firefox
Mozilla SeaMonkey
CVE-IDS
CVE-2014-86367.5Critical